Subject: (urth) This week in Google Alerts

From: Gwern Branwen <gwern at gwern.net>
Date: Mon, 16 Dec 2013 16:30:34 +0000

"The Independent Book Reviews, Holiday books reviewed"

> “SEASON OF WONDER.” Paula Guran, Ed. 2012. Prime Books. Trade Paperback. 376 pages. $15.95
>
> Editor Paula Guran offers fans of science-fiction and fantasy a delectable treat for the holidays. “Season of Wonder” is a collection of 19 short stories or novellas all centered on the holidays. As with many such collections, not all of the stories are new. In fact, the newest one is Ken Scholes? (a bright and rising star in the world of sci-fi and fantasy) “If Dragon’s Mass Eve Be Cold and Clear,” first published in 2011. Scholes? touching piece reinterprets the entire Christmas mythos.
>
> ...Also included is Gene Wolfe’s terrific — I’ll let you interpret that as you will — “How the Bishop Sailed to Inniskeen,” one of the best of Christmas ghost stories. I first read it almost 20 years ago, and it scared me then, too. The late Janet Kagan’s “Nutcracker Coup” makes a pleasant reappearance. Orson Scott Card’s “Wise Men” mines LDS theology and definitely expands the story of the three Wise Men and the concept of a universal atonement in ways never touched on before. Harlan Ellison’s “Go Toward the Light” is a bit cynical for my taste — but then he, is too (too many years in Hollywood, I think). Two other stories I really liked were Dana Cameron’s “The Night Things Changed” (another reappearance) and James Stoddard’s “Christmas at Hostage Canyon” (a new take on Santa and his responsibilities).

http://fantasyhotlist.blogspot.com/2013/12/win-copy-of-gene-wolfes-land-across.html
"Win a copy of Gene Wolfe's THE LAND ACROSS", Publi? par Patrick on
Saturday, December 14, 2013

> I have a copy of Gene Wolfe's The Land Across for you to win, compliments of the folks at Tor Books! ...
The rules are the same as usual. You need to send an email at
reviews@(no-spam)gryphonwood.net with the header "ACROSS." Remember to
remove the "no spam" thingy. Second, your email must contain your full
mailing address (that's snail mail!), otherwise your message will be
deleted.

Also interesting is how the first chapter of _Shadow of the Torturer_
is on Rapgenius:
http://poetry.rapgenius.com/Gene-wolfe-the-shadow-of-the-torturer-chapter-one-lyrics

Rapgenius is a newish website which focuses on collaborative
annotations of texts - originally tracing allusions and explaining
aspects of rap songs, as the name suggests, but it can be used for
many other texts. You click on the highlighted passages and
explanations pop up. You can see explanations of aspects of TBOTNS
like 'Drotte' or 'Severian' or 'gallipots', along with some literary
commentary.

-- 
gwern
http://www.gwern.net